


<!DOCTYPE html><html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta http-equiv="Content-Style-Type" content="text/css">
<meta http-equiv="Content-Script-Type" content="text/javascript">
<meta name="robots" content="index,follow">
<meta name="author" content="Pascal TOLEDO">
<meta name="description" content="">
<meta name="keywords" content="">
<meta name="generator" content="vim">
<meta name="identifier-url" content="http://legral.fr">
<meta name="date-creation-yyyymmdd" content="20140804">
<meta name="date-update-yyyymmdd" content="201400804">
<meta name="reply-to" content="pascal.toledo@legral.fr">
<meta name="revisit-after" content="10 days">
<meta name="category" content="">
<meta name="publisher" content="legral.fr">
<meta name="copyright" content="pascal TOLEDO">
<!-- meta specifique --><!-- metas specifique --><title>Vampire Praxis Dijon - dijonPraxis-regles - influences</title><link rel="icon" href="http://127.0.0.1/git/vampire/dijonPraxis-regles&#32;-&#32;influences" /><meta name="test" content="pour test only"/>

<!-- scripts concatennes -->
<!--script src="./locales/scripts.min.js"> </script-->
<script src="locales/scripts.js"> </script>

<!-- gestionnaire de librairie -->
<!--script src="./lib/legral/js/gestLib/gestLib-0.1.js"> </script-->
<!-- lib tiers -->
<!-- lib perso -->


<!-- styles -->
<!--link rel="stylesheet" href="./styles/styles.min.css" media="all" /-->
<link rel="stylesheet" href="styles/styles.css" media="all" />
<link rel="stylesheet" href="styles/dijonPraxis-print.css" media="print" />
<!--
<link rel="stylesheet" href="./styles/notes/notes.css" media="all" />
<link rel="stylesheet" href="./styles/tutoriels/tutoriels-style.css" media="all" />
<link rel="stylesheet" href="./lib/legral/php/menuStylisee/styles/menuOnglets-defaut/menu.css" media="all" />
-->
<style></style>
</head>

<!-- body -->
<body>
<div id="page">

<!-- header -->
<div id="header">
<div id="headerGauche"><!--gauche--></div>
<h1><!--a href="http://legral.fr/vampire"-->vampire PRAXIS DIJON<!--/a-->: <a href="index.php@dijonPraxis.html">Vampire: Praxis de Dijon</a></h1>
<div id="headerDroit"><a href="index.php@about=accueil.html">&agrave; propos de...</a></div>
</div><!-- header -->

<!-- menu + ariane + contenu page + ariane -->
<div class="ariane">-&gt;<a href='index.php@dijonPraxis=dijonPraxis-regles&amp;.html'title='page:dijonPraxis-regles'>dijonPraxis</a>-&gt;<a href='index.php@dijonPraxis=dijonPraxis-regles&amp;dijonPraxis-regles=influences&amp;.html'title='page:influences'>dijonPraxis-regles</a>
</div>
<div class='ms'><ul><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-regles&amp;&amp;dijonPraxis=accueil.html' title=''  >accueil</a></span></li><li class="  actif"  ><span  class=" actif"><a  class="  dossier1 actif"  href='index.php@dijonPraxis=dijonPraxis-regles&amp;&amp;dijonPraxis=dijonPraxis-regles.html' title=''  >règles</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-regles&amp;&amp;dijonPraxis=dijonPraxis-obediences.html' title=''  >obediences</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-regles&amp;&amp;dijonPraxis=dijonPraxis-cartoGralPhie.html' title=''  >cartoGralPhie</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-regles&amp;&amp;dijonPraxis=dijonPraxis-scenaristiques.html' title=''  >scénaristiques</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-regles&amp;&amp;dijonPraxis=lexiques.html' title=''  >lexiques</a></span></li></ul></div><div class='clear'></div>
<div class='ms'><ul><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-regles&amp;dijonPraxis-regles=influences&amp;dijonPraxis-regles=accueil.html' title=''  >accueil</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-regles&amp;dijonPraxis-regles=influences&amp;dijonPraxis-regles=persoCreation.html' title=''  >persoCreation</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-regles&amp;dijonPraxis-regles=influences&amp;dijonPraxis-regles=combats.html' title=''  >combats</a></span></li><li class="  actif"  ><span  class=" actif"><a  class="  dossier1 actif"  href='index.php@dijonPraxis=dijonPraxis-regles&amp;dijonPraxis-regles=influences&amp;dijonPraxis-regles=influences.html' title=''  >influences</a></span></li></ul></div><div class='clear'></div>

<h1>les r&egrave;gles du jeu<br>
Sph&eacute;res d'Influences
</h1>

<h2>Les Actions</h2>
<h3>...</h3>

<h3>Le coût des Actions</h3>
<p>
Le coût d'une action pour un joueur d&eacute;pend du rang de sa faction dans la sph&egrave;re d'influence concern&eacute; par l'action:
<ul>
	<li>rang 1 &agrave; 3 : 1 action coûte 1 point d'ETENDUE</li>
	<li>rang 4 &agrave; 6 : 1 action coûte 2 points d'ETENDUE</li>
	<li>rang 7 &agrave; 9 : 1 action coûte 3 points d'ETENDUE</li>
</ul>
Les points d'ETENDUE ne sont r&eacute;situ&eacute;s qu'&agrave; la fin d'un sc&eacute;nario.
</p>

<h3>Reussite/Echec d'une action</h3>
Pour chaque action:<br>

Jet de LOYAUTE

S&eacute;l&eacute;ction du d&eacute;(1Dn):
<ul>
	<li>LOYAUTE niveau 1:1D6. Probabilit&eacute; de r&eacute;ussite: 66%</li>
	<li>LOYAUTE niveau 2:1D8. Probabilit&eacute; de r&eacute;ussite: 75%</li>
	<li>LOYAUTE niveau 3:1D10. Probabilit&eacute; de r&eacute;ussite: 80%</li>
</ul>

Un r&eacute;sultat de 1 ou 2 avec 1Dn: echec<br>

Si r&eacute;ussite la qualit&eacute; du r&eacute;sultat d&eacute;pend de l'&eacute;fficacit&eacute;.<br>



<h2>Les Sph&eacute;res d'Influences</h2>
<p>Il existe 6 shp&egrave;res d'influences.
Il existe 3 types d'ACTIONS par sph&egrave;re (les effets des actions d'INFORMATION et de LOBBY sont communs &agrave; toutes les sph&egrave;res. les effets de NUISANCE d&eacute;pend de le sph&egrave;re):

<!-- INFORMATION -->
<h3 style="cursor:pointer" class="hoverHL" onclick="var id=document.getElementById('ActionINFORMATION').style;id.display=id.display=='block'?'none':'block'">Action d'INFORMATION</h3>
En ciblant un article, ou en exposant une demande pr&eacute;cise (ce qui a moins de chance de donner quelque chose d'interessant), vous pouvez vous renseigner sur une sph&egrave;re en fonction de votre RESEAU
<div id="ActionINFORMATION" class="Actions" style="display:none">
Niveau d'EFFICACITE:
<ol>
        <li>vous obtenez 1 moit, soit 1 nom commun, soit 1 adjectif (paye ton utilit&eacute;!)</li>
        <li>vous obtenez 3 mots, dont 1 nom commun ,1 adjectif, 1 verbe</li>
        <li>vous obtenez une phrase compl&egrave;te</li>
</ol>
</div>

<!-- LOBBY -->
<h3 style="cursor:pointer" class="hoverHL" onclick="var id=document.getElementById('ActionLOBBY').style;id.display=id.display=='block'?'none':'block'">Action de LOBBY</h3>
Vous pouvez accentuer la pression d'une faction en fonction de votre RESEAU.
<div id="ActionLOBBY" class="Actions" style="display:none">
Niveau d'EFFICACITE:
<ol>
        <li>pression +1</li>
        <li>pression +3</li>
        <li>pression +5</li>
</ol>


<div class="noteclassic">
Les points de pressions:<br>
A la fin de chaque semaine, dans chaque sph&egrave;re d'influence, on compare les niveaux de pression de toutes les factions.<br>
Selon le classement obtenu des points d'influences temporaires sont attribu&eacute;s:<br>
Place:
<ol>
<li>3 points d'influences temporaires</li>
<li>2 points d'influences temporaires</li>
<li>1 point d'influence temporaire</li>
</ol>
Dur&eacute;e du "temporaire"?
</div>


<div class="notetip">
<ul>
<li>Ils se cumules sur les 3 semaines d'un sc&eacute;nario.</li>
<li>ils reviennent &agrave; zero au d&eacute;but d'un sc&eacute;nario</li>
</ul>
</div>

</div>



<!-- NUISANCE -->
<h3 class="hoverHL" onclick="var id=document.getElementById('ActionNUISANCE').style;id.visibility=id.visibility=='hidden'?'visible':'hidden'">Action de NUISANCE</h3>
Gestion du REFUGE.
<div name="ActionNUISANCE" id="ActionNUISANCE" class="Actions" style="visibility:hidden">
Les effets des actions de NUISANCE d&eacute;pendent de la sph&egrave;re concern&eacute;:<br>

<h4 name="BUSINESS" style="cursor:pointer" class="Spheres hoverHL" onclick="var id=document.getElementById('BUSINESS').style;id.display=id.display=='block'?'none':'block'">BUSINESS</h4>Permet de recruter des d&eacute;t&eacute;ctives priv&eacute;s qui partent &agrave; la recherche du REFUGE d'un joueur cibl&eacute;.
<div id="BUSINESS" class="Spheres" style="display:none">
Niveau d'EFFICACITE:
<ol>
        <li>trouver un REFUGE avec un niveau de SECRET de 1</li>
        <li>trouver un REFUGE avec un niveau de SECRET de 1/2</li>
        <li>trouver un REFUGE avec un niveau de SECRET de 1/2/3</li>
</ol>
<div class="notetip"></div>

</div>

<h4 name="CULTURE" style="cursor:pointer" class="Spheres hoverHL" onclick="var id=document.getElementById('CULTURE').style;id.display=id.display=='block'?'none':'block'">CULTURE</h4>
<div id="CULTURE" class="Spheres" style="display:none">
<br>
Niveau d'EFFICACITE:
<ol>
        <li></li>
        <li></li>
        <li></li>
</ol>
<div class="notetip"></div>

</div>

<h4 name="JUSTICE" style="cursor:pointer" class="Spheres hoverHL" onclick="var id=document.getElementById('JUSTICE').style;id.display=id.display=='block'?'none':'block'"></h4>
Permet de savoir qui &agrave; commandit&eacute; la derni&egrave;re attaque contre un joueur cibl&eacute;.
<div id="JUSTICE" class="Spheres" style="display:none">
Niveau d'EFFICACITE:
<ol>
        <li>l'esp&egrave;ce du commanditaire (cad vampire/loup garou/humain?)</li>
        <li>la faction du commanditaire</li>
        <li>l'identit&eacute; du commanditaire</li>
</ol>
<div class="noteclassic">Si le joueur n'a subi aucune aggression dans les 2 derni&egrave;res semaines, l'action &eacute;choue et les points d'ETENDUE sont perdus</div>
</div>

<h4 name="POLITIQUE" style="cursor:pointer" class="Spheres hoverHL" onclick="var id=document.getElementById('POLITIQUE').style;id.display=id.display=='block'?'none':'block'">POLITIQUE</h4>
Obtenir un nouveau REFUGE pour un vampire cibl&eacute;
<div id="POLITIQUE" class="Spheres" style="display:none">
Niveau d'EFFICACITE:
<ol>
        <li>SECRET 1</li>
        <li>SECRET 2</li>
        <li>SECRET 3</li>
</ol>
<div class="noteclassic">Pour changer le REFUGE d'un autre vampire il faut son accord. Vous serez tout de son nouveau REFUGE (lieu et carac). Les caract&egrave;ristiques sont de 0 sauf pour le SECRET.</div>
<div class="notetip">Autre moyen de changer de refuge: le pouvoir Prot&egrave;isme:MUTATIO INANIMA</div>

</div>

<h4 name="SCIENCE" style="cursor:pointer" class="Spheres hoverHL" onclick="var id=document.getElementById('SCIENCE').style;id.display=id.display=='block'?'none':'block'">SCIENCE</h4>
Augmente la SECURITE d'un REFUGE d'un personnage cibl&eacute;
<div id="SCIENCE" class="Spheres" style="display:none">
Niveau d'EFFICACITE:
<ol>
        <li>SECURITE = 1 sauf si d&eacute;j&agrave; sup&eacute;rieur</li>
        <li>SECURITE = 2 sauf si d&eacute;j&agrave; sup&eacute;rieur</li>
        <li>SECURITE = 3</li>
</ol>
<div class="noteclassic">Pour changer le niveau d'un REFUGE d'un autre vampire il faut son accord. Vous serez tout de son nouveau REFUGE et donc sa SECURITE sera de 0 pour vous.</div>

</div>

<h4 name="UNDERGROUND" style="cursor:pointer" class="Spheres hoverHL" onclick="var id=document.getElementById('UNDERGROUND').style;id.display=id.display=='block'?'none':'block'">UNDERGROUND</h4>
Envoie des brutes et assassins attaquer un REFUGE cibl&eacute; dont vous avez connaissance.
<div id="UNDERGROUND" class="Spheres" style="display:none">
R&eacute;sultat: si la victime avait aucune blessure BLESSURE=0 alors BLESSSURE=1 (aucune autre combinaison possible)
Niveau d'EFFICACITE:
<ol>
        <li>les assaiilants ont une FORCE de 1</li>
        <li>les assaiilants ont une FORCE de 2</li>
        <li>les assaiilants ont une FORCE de 3</li>
</ol>
R&eacute;sultat:<br>
<ul>
	<li>R&eacute;ussi si FORCE &gt; SECURITE</li>
	<li>Echoue si FORCE &lt; SECURITE</li>
	<li>Egalit&eacute;: LOYAUTE commanditaire vs LOYAUTE commanditaire
	<ul>
		<li>LOYAUTE commanditaire &eacute;gale LOYAUTE commanditaire: l'attaque &eacute;choue mais REFUGE=0</li>
		
	</ul>
	</li>
</ul>
<div class="notetip">La victime doit se trouver dans son REFUGE (qu'elle n'ai entreprise aucune action) au moment de l'agression.<br>
Possibilit&eacute; d'h&eacute;berg&eacute; un autre vampire? ou simple visite?
</div>
</div>

</div> <!-- NUISANCE --> 
</p>




<div class="ariane">-&gt;<a href='index.php@dijonPraxis=dijonPraxis-regles&amp;.html'title='page:dijonPraxis-regles'>dijonPraxis</a>-&gt;<a href='index.php@dijonPraxis=dijonPraxis-regles&amp;dijonPraxis-regles=influences&amp;.html'title='page:influences'>dijonPraxis-regles</a>
</div>
<!-- menu + ariane + contenu page + ariane : FIN -->


<!-- footer -->
<!-- footer gauche-->
<div id="footer">
<div id="footerGauche"></div><!-- footer gauche: fin-->

<!-- footer centre -->
dijonPraxis-regles - influences<br>Documents à usage personnel. NE PAS DIFFUSER
<!--
<span class="licence">
<a rel="license" href="http://creativecommons.org/licenses/by/4.0/">
<img alt="Licence Creative Commons" src="./styles/img/licenceCCBY-88x31.png" /></a><br />Mise &agrave; disposition selon les termes de la <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">licence Creative Commons Attribution 4.0 International</a>.<br />
<a xmlns:dct="http://purl.org/dc/terms/" href="http://legral.fr" rel="dct:source">http://legral.fr</a>.</span>
-->
<!-- footer centre: fin -->

<!-- footer droit -->
<div id="footerDroit">droite</div>
<!-- footer droit: fin -->


</div><!-- footer -->

</div><!-- //page -->

<!-- Piwik -->
<script type="text/javascript">
var pkBaseURL = (("https:" == document.location.protocol) ? "https://www.legral.fr/systeme/piwik/piwik-1.8.3/" : "http://www.legral.fr/systeme/piwik/piwik-1.8.3/");
document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
</script><script type="text/javascript">
try {
var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 1);
piwikTracker.trackPageView();
piwikTracker.enableLinkTracking();
} catch( err ) {}
</script><noscript><p><img src="http://www.legral.fr/systeme/piwik/piwik-1.8.3/piwik.php?idsite=1" style="border:0" alt="" /></p></noscript>
<!-- End Piwik Tracking Code -->

</body></html>
